firewall builder 'fwb_install'任意文件重写漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184740 漏洞类型 后置链接
发布时间 2008-11-05 更新时间 2008-11-05
CVE编号 CVE-2008-4956 CNNVD-ID CNNVD-200811-101
漏洞平台 N/A CVSS评分 6.9
|漏洞来源
https://www.securityfocus.com/bid/84747
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200811-101
|漏洞详情
firewallbuilder是一个图形界面的防火墙配置和管理工具。fwbuilder2.1.19版本中的fwb_install允许本地用户借助一个对/tmp/ssh-agent.#####临时文件的symlink攻击,重写任意文件。
|受影响的产品
Firewallbuilder Fwbuilder 2.1.19
|参考资料

来源:bugs.gentoo.org
链接:https://bugs.gentoo.org/show_bug.cgi?id=235809
来源:bugs.gentoo.org
链接:https://bugs.gentoo.org/show_bug.cgi?id=235770
来源:MLIST
名称:[oss-security]20081030CVErequests:tempfileissuesforaview,mgetty,openoffice,crossfire
链接:http://www.openwall.com/lists/oss-security/2008/10/30/2
来源:dev.gentoo.org
链接:http://dev.gentoo.org/~rbu/security/debiantemp/fwbuilder
来源:bugs.debian.org
链接:http://bugs.debian.org/496406